MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000037Emotion Mediaplayer[All Projects] Todopublic2017-01-27 16:372017-02-20 13:20
Reporterimagodespira 
Assigned Toimagodespira 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0 
Target Version1.0Fixed in Version1.0 
Summary0000037: ReadMe
DescriptionAnleitung zur Nutzung von Emotion

- Kurze Einf├╝hrung
- Shortcuts
- Systemvoraussetzungen
- ffmpeg Lizenzinfos
- Verweise zu Downloads/EntwicklerX
- Bei Demo: Verf├╝gbar bei Alinea und AmiStore
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-27 16:37 imagodespira New Issue
2017-01-27 16:37 imagodespira Status new => assigned
2017-01-27 16:37 imagodespira Assigned To => imagodespira
2017-02-15 13:27 EntwicklerX Status assigned => resolved
2017-02-15 13:27 EntwicklerX Resolution open => fixed
2017-02-20 13:20 Goos McGuile Fixed in Version => 1.0


Copyright © 2000 - 2024 MantisBT Team
Powered by Mantis Bugtracker